<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-ARL_V39</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-ARL_V39</bigIconPath>
		<blitzModelPath>Tanks/France/ARL_V39.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-ARL_V39.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>45</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.3</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4815</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F34_ARL_V39/ARL_V39_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.9</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/french/F34_ARL_V39/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F34_ARL_V39/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F34_ARL_V39/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>62.140800</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.299728 -2.755060 0.234029</min>
				<max>1.301489 2.538932 2.406262</max>
			</bbox>
			<points>
				<normal>-0.000850 0.006353 -0.002943</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 32.00 0.36 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.20 32.00 0.36 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.32</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.153328 1.3354 1.85117</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/french/F34_ARL_V39/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>60</armor_1>
			<armor_2>60</armor_2>
			<armor_3>40</armor_3>
			<armor_4>60</armor_4>
			<armor_5>60</armor_5>
			<armor_6>15</armor_6>
			<armor_7>15</armor_7>
			<armor_8>55</armor_8>
			<armor_9>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_9>
			<armor_10>20</armor_10>
			<armor_11>0</armor_11>
			<armor_12>60</armor_12>
			<armor_13>50</armor_13>
			<armor_14>55</armor_14>
			<armor_15>50</armor_15>
			<armor_16>15</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>13900</weight>
		<maxHealth>720</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-1.03147 0.620183 2.23953</rayStart>
				<rayEnd>-1.03147 0.247215 2.09498</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-0.575818 1.23889 -0.474769</rayStart>
				<rayEnd>-0.202535 1.09513 -0.474769</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<player>
				<rayStart>0.849142 1.24494 -0.461602</rayStart>
				<rayEnd>0.481726 1.08678 -0.461602</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.32416 0.0377743 0.125992</rayStart>
				<rayEnd>-1.08416 0.0377743 0.125992</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.32416 0.0377743 0.125992</rayStart>
				<rayEnd>1.08416 0.0377743 0.125992</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_ARL_V39>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.265941 -2.773906 -0.001144</min>
					<max>1.265941 2.756112 1.685019</max>
				</bbox>
				<points>
					<normal>-0.000000 0.005747 -0.001144</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_ARL_V39</userString>
			<description>#france_vehicles:Chassis_ARL_V39_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_ARL_V39_2<cost>5375</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F34_ARL_V39/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F34_ARL_V39/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F34_ARL_V39/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.56</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.101917</radius>
					<startIndex>3</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R7</name>
					<radius>0.120765</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R8</name>
					<radius>0.367617</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.208688</radius>
					<startIndex>4</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.347665</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.101917</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R6</name>
					<radius>0.120765</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.208688</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.101917</radius>
					<startIndex>3</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L7</name>
					<radius>0.120765</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L8</name>
					<radius>0.367617</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.208688</radius>
					<startIndex>4</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.347665</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.101917</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L6</name>
					<radius>0.120765</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.208688</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L8</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_0</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_0</soundNPC>
			<hullPosition>0.000000 0.0000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F34_ARL_V39/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.00291 1.6865</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8500</weight>
			<maxLoad>28400</maxLoad>
			<terrainResistance>1.25 1.5 1.9</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.24</vehicleMovement>
				<vehicleRotation>0.24</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>3.59946 -0.000000 0.000000</row0>
						<row1>-0.000000 1.35 0.000000</row1>
						<row2>-0.000000 0.000000 6.4087</row2>
						<row3>0.000000 -0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_ARL_V39>
		<Chassis_ARL_V39_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.265941 -2.773906 -0.001144</min>
					<max>1.265941 2.756112 1.685019</max>
				</bbox>
				<points>
					<normal>-0.000000 0.005747 -0.001144</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_ARL_V39_2</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F34_ARL_V39/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F34_ARL_V39/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F34_ARL_V39/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.56</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.88</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.101917</radius>
					<startIndex>3</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R7</name>
					<radius>0.120765</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R8</name>
					<radius>0.367617</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.208688</radius>
					<startIndex>4</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.347665</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.101917</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R6</name>
					<radius>0.120765</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.208688</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.101917</radius>
					<startIndex>3</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L7</name>
					<radius>0.120765</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L8</name>
					<radius>0.367617</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.208688</radius>
					<startIndex>4</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.347665</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.101917</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L6</name>
					<radius>0.120765</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.208688</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L8</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_0</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_0</soundNPC>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F34_ARL_V39/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.00291 1.6865</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8500</weight>
			<maxLoad>28400</maxLoad>
			<terrainResistance>1.15 1.42 1.8</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>28</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>3.59229 -0.000000 0.000000</row0>
						<row1>-0.000000 1.35 0.000000</row1>
						<row2>0.000000 0.000000 6.4087</row2>
						<row3>-0.000000 -0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_ARL_V39_2>
	</chassis>
	<turrets0>
		<Turret_1_ARL_V39>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.013061 -0.005776 -0.009694</min>
					<max>0.013061 0.011553 0.004847</max>
				</bbox>
				<points>
					<normal>-0.153328 -1.857853 -1.329792</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_ARL_V39</userString>
			<description>#france_vehicles:Turret_1_ARL_V39_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F34_ARL_V39/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F34_ARL_V39/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F34_ARL_V39/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F34_ARL_V39/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>20</armor_1>
				<armor_2>0</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<weight>500</weight>
			<maxHealth>180</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_Long_44_AC>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.217204 -1.025754 -0.174010</min>
							<max>0.205970 2.369229 0.171880</max>
						</bbox>
						<points>
							<normal>-0.153328 -1.847803 -1.334145</normal>
						</points>
					</blitz>
					<maxAmmo>160</maxAmmo>
					<unlocks>
						<gun>_90mm_canon_DCA_30_CA<cost>9300</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F34_ARL_V39/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F34_ARL_V39/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F34_ARL_V39/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F34_ARL_V39/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-30 10</pitchLimits>
					<turretYawLimits>-7 7</turretYawLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000001 -0.0254808 1.85351</rayStart>
							<rayEnd>-0.045767 -0.0329758 1.85351</rayEnd>
							<rayUp>0.075 0.075 0.000000</rayUp>
							<size>0.356</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
				</_75mm_Long_44_AC>
				<_90mm_canon_DCA_30_CA>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.227728 -1.025754 -0.176431</min>
							<max>0.205970 3.186411 0.171880</max>
						</bbox>
						<points>
							<normal>-0.155395 -1.851043 -1.335029</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>100</maxAmmo>
					<unlocks>
						<gun>_105mm_AC_mle_1930S<cost>9300</cost>
						</gun>
						<vehicle>AMX_AC_Mle1946<cost>58500</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F34_ARL_V39/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/french/F34_ARL_V39/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/french/F34_ARL_V39/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F34_ARL_V39/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7.1</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-18 6</pitchLimits>
					<turretYawLimits>-7 7</turretYawLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.00110319 -0.0249874 2.19971</rayStart>
							<rayEnd>-0.058035 -0.0219768 2.19909</rayEnd>
							<rayUp>0.088 0.078 0.000000</rayUp>
							<size>0.651</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>1.12 1.12 0.000000 0.000000</tiling>
					</camouflage>
				</_90mm_canon_DCA_30_CA>
				<_105mm_AC_mle_1930S>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.221658 -1.025754 -0.174479</min>
							<max>0.205970 4.340014 0.171880</max>
						</bbox>
						<points>
							<normal>-0.159528 -1.840547 -1.338906</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<models>
						<undamaged>vehicles/french/F34_ARL_V39/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F34_ARL_V39/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F34_ARL_V39/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F34_ARL_V39/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>9.6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					<pitchLimits>-18 6</pitchLimits>
					<turretYawLimits>-7 7</turretYawLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000032 -0.00264343 3.10293</rayStart>
							<rayEnd>-0.0311937 0.0444619 3.10276</rayEnd>
							<rayUp>0.084 0.082 1</rayUp>
							<size>0.651</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>1.18 1.18 0.000000 0.000000</tiling>
					</camouflage>
				</_105mm_AC_mle_1930S>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<turretRotatorSoundManual/>
			<turretRotatorSoundGear/>
			<yawLimits>-7 7</yawLimits>
		</Turret_1_ARL_V39>
	</turrets0>
	<engines>
		<Renault_T12>shared<unlocks>
				<engine>Renault_T14<cost>1950</cost>
				</engine>
			</unlocks>
		</Renault_T12>
		<Renault_T14>shared</Renault_T14>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<ER_55>shared</ER_55>
	</radios>
</root>
